/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10-Feb-2015, 11:50:02
    Author     : Alex
*/

body
{
    color: #373737;
}

header .navbar-wp .navbar-brand img {
    height: 54px;
}

@media screen and (max-width: 767px)
{
    
    header .navbar-wp .navbar-brand img {
        height: 45px;
    }
}

.navbar-toggle
{
    border-color: #333;
    border-radius: 2px;
    color: #333;
    margin-right: 12px;
    margin-top: 12px;
    padding: 12px 16px 7px;
    position: absolute;
    right: 0;
    top: 0;
}

.slice.gray
{
    background: #2c2c2c;
}

.slice .icon-block.icon-block-1 .icon-block-item
{
    color: #fff;
}

.navbar-wp .navbar-nav > li > a
{
    color: #5d5d5d;
}

#toTopHover
{
    background-color: #c0c0c0;
}

.icon-block h4
{
    margin-bottom: 5px;
}

a .wp-block,
a .wp-block p,
a .wp-block i,
a .wp-block h2
a .icon-block,
a .icon-block p,
a .icon-block h2,
a .icon-block i
{
    cursor: pointer;
}

.footer
{
    color: #fff;
}